body {padding:0px; margin:0px; background:#e9e8e8}
body td{font-size: 11px; font-family:Tahoma;}
a {color:#024c99;}
a:hover { text-decoration:none}
form{margin:0px; padding:0px}
h1 {color:#6c9507; text-align:left; font-size:17px;}
h2 {color:#6c9507; text-align:left}
.tline {background:url(images/bg.gif) repeat-x top}

.letter {margin:15px}
.letter a {font-size:18px !important;margin-right:10px}

.menu {background:#569fd8;padding:10px 0}
.menu a{background:url(images/men.gif) no-repeat 5px 8px;font-weight:bold; color:#FFFFFF; text-decoration:none; display:block; text-align:left; padding:5px 0 5px 19px}
.menu a.cur{color:#024c99;background:url(images/men_c.gif) no-repeat 5px 9px; padding:5px 0 5px 25px}
.menu a:hover {background:url(images/men_c.gif) no-repeat 5px 9px; padding:5px 0 5px 25px}

.but {background:url(images/but_bg.gif) repeat-x; border:1px solid #000; font-size:11px; font-weight:bold;}

.abc {margin:30px 0 40px 0}
.abc a{font-size:12px;color:#fff; font-weight:bold; margin:0 5px}
.abc a.cur{color:#F6A802; text-decoration:overline;}

table.abc td  {
	//padding-top: 30px;
}

#hypercontext table.abc td {
	//padding-top: 0;
}

.cat a{display:block; font-weight:bold; padding:4px 0 4px 18px; background:url(images/bull.gif) no-repeat 5px 7px}
.cat {text-align:left}

.pages {color:#6c9507; text-align:left; font-weight:bold; padding:10px 0; border-top:1px solid #818181; margin-top:10px}
.pages a{margin:4px}
.pages a.cur {color:#6C9507; font-size:110%;}

.text {text-align:left; line-height:18px; font-size:12px; letter-spacing:1px;}
div.text {padding-bottom:15px;}

.searchres {text-align:left; line-height:18px; font-size:11px; letter-spacing:1px;}
.searchres a {color:#024C99;}
.searchres .src {color:#000000; font-size:9px;}
div.searchres {padding-bottom:10px;}

#menub {color:#A0A0A0;margin-top:15px;background-image:url(http://www.deport.ru/i/menub.jpg); background-repeat:no-repeat; background-position:left;}
#menub a{color:#A0A0A0;text-decoration:none; margin-left:20px;}
#menub a:hover{text-decoration:underline;}
#counters a {margin:0;padding:0;}

#searches {border:0px; border-collapse:collapse;}
//#searches th,td {height:20px;}
#searches th {background-color:#569FD8; color:#FFFFFF; text-align:center;}
#searches .item td {border-bottom: 1px dotted #569FD8;}
#searches .item a { font-weight:bold;}

#top {border:0px; border-collapse:collapse;}
//#top th,td {height:20px; text-align:left;}
#top th {padding-left:5px; background-color:#569FD8; color:#FFFFFF;}
#top .item td {border-bottom: 1px dotted #569FD8;}
#top .item a { font-weight:bold;}

#menu a{ color:#000000; text-decoration:none; font-weight:bold;}
#menu a:hover {text-decoration:underline}
#menu img{margin:8px 7px 8px 12px}
#menu {background-color:#FFDD41;}
#menu td.bgc{background-color:#FFF3B6;}
